
.mobile-image-wrap,
.container-mobile,
.main-content,
.hero-banner-wrap-mobile,
.mobile-nav-wrap{
    display: none;
}
@media (max-width: 991px) {
    ::-webkit-scrollbar {
        width: 3px;
    }
    .container-mobile{
        display: block;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.8);
    }
    .header-main-wrap{
        display: none;
    }
    .mobile-nav-wrap{
        display: block;
    }
    .hero-banner-wrap-pc{
        display: none;
    }
    .hero-banner-wrap-mobile{
        display: block;
    }
    .pc-main-wrap{
        /*display: none;*/
    }
    .main-content{
        display: block;
    }
    #main-content {
        padding-top: 0;
    }
    .div-animation-wrap-main{
        width: 350px;
    }
    .hero-overlay-text-box h1 {
        font-size: 16px;
        font-weight: 500;
        line-height: 20px;
    }
    .div-animation-wrap .text-animation-span h2{
        font-size: 14px;
        line-height: 22px;
    }
    .div-animation-wrap {
        height: 18px;
        overflow: hidden;
        margin-top: 0;
        position: relative;
    }
    .banner_slider_vector {
        width: 118px;
        top: 19px;
        right: 8px;

    }
    .text-animation-span {
        margin-left: 5px;
    }
    .hero-overlay-text-box {
        top: 30px;
    }
    .banner_hero_img {
        width: 90%;
        position: absolute;
        z-index: 2;
        left: 18px;
        top: 100px;
    }
    .what-is-interspeed-wrap {
        display: block;
        margin-bottom: 24px;
    }
    .what-is-interspeed-wrap .content {
        width: 100%;
    }
    .why-interspeed-wrap .why-interspeed-wrap-inner-wrap {
        display: block;
    }
    .what-is-isg {
        height: 260px;
        margin-bottom: 30px;
    }
    .why-interspeed-wrap{
        margin-top: 120px;
    }
    .why-interspeed-wrap-inner-wrap .image-wrap img {
        margin-top: -330px;
        position: relative;
    }
    .why-interspeed-wrap-inner-wrap .image-wrap{
        height: 280px;
    }
    .what-do-wrap-overlay .what-do-wrap-inner {
        display: block;
    }
    .study-abroad-flip-inner {
        display: block;
    }
    .footer-wrap-inner {
        display: block;
    }
    .why-interspeed-wrap .why-interspeed-wrap-inner-wrap .content{
        width: 100%;
    }
    .form-main-wrap .contact-form{
        width: 100%;
    }
    .why-interspeed-wrap .why_interspeed_img{
        width: 100%;
        height: auto;
    }

    .brand-logo{
        width: 130px    ;
    }
    .mobile-dropdown .glyphicon{
        font-size: 12px;
    }


    .nav-list .right-box{
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 20px;
    }
    .nav-list .right-box a img{
        width: 40px;
    }
    .nav-list.right-box{
        display: flex;
        align-items: center;
        gap: 20px;
    }
    .nav-list .right-box a{
        display: flex;
        align-items: center;
        gap: 5px;
        text-transform: uppercase;
    }
    .nav-list .right-box a:hover{
        text-decoration: none;
    }
    .nav-list .right-box a p{
        font-size: 8px;
        font-weight: 700;
        line-height: 10px;
    }
    .nav-list .right-box a p span{
        opacity: 50%;
    }
    .nav-list .right-box .timeline-icon{
        width: 25px;
    }
    .nav-list .right-box .book_apointment{
        margin-right: -7px;
    }
    .nav-list .right-box .email_icon,
    .nav-list .right-box .call_us{
        width: 30px;
    }
    .hero-banner-wrap {
        height: 40vh;
        margin-top: 56px;
        margin-bottom: 20px;
    }
    .hero-overlay-text-box h1 {
        font-size: 14px;
        font-weight: 500;
        line-height: 20px;
    }
    .greeting {
        position: relative;
        top: 42px!important;
        /*top: 13px;*/
        animation: white-out 8s infinite;
    }
    @keyframes move {
        0% {
            transform: translatey(-9px);
        }
        10% {
            transform: translatey(-9px);
        }
        15% {
            transform: translatey(-9px);
        }
        25% {
            transform: translatey(-31px);
        }
        35% {
            transform: translatey(-31px);
        }
        50% {
            transform: translatey(-53px);
        }
        60% {
            transform: translatey(-53px);
        }
        75% {
            transform: translatey(-75px);
        }
        85% {
            transform: translatey(-75px);
        }
    }

    .what-is-interspeed-wrap .content-item-inner{
        border-radius: 10px;
        padding: 10px 15px;
        margin-bottom: 20px;
        display: block;
    }
    .what-is-interspeed-wrap .content-item-inner .icon-img{
        margin-bottom: 10px;
    }
    .what-is-interspeed-wrap .image-wrap{
        margin: 0 auto;
        width: 100%;
    }
    .what-is-interspeed-wrap .image-wrap .what_is_img{
        top: 20px;
        /*margin-right: 15px;*/
        width: 100%;
        margin: 0 auto;
    }




    .why-interspeed-wrap-inner-wrap .content h6 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .why-interspeed-wrap-inner-wrap .content h2 {
        margin-bottom: 30px;
    }
    .why-interspeed-wrap-inner-wrap .content .content-item-inner {
        gap: 10px;
        margin-bottom: 15px;
        align-items: self-start;
    }
    .why-interspeed-wrap-inner-wrap .content .content-item-inner img{
        width: 20px;
        margin-top: 3px;
    }
    .why-interspeed-wrap-inner-wrap .content .content-item-inner i {
        font-size: 18px;
        margin-top: 3px;
    }
    .why-interspeed-wrap-inner-wrap .content .lcontent-item-inner-last {
        margin-bottom: 30px!important;
    }
    .why-interspeed-wrap-inner .student-count-btn .box {
        display: block;
    }
    .why-interspeed-wrap-inner .student-count-btn .box-wrap i {
       margin-bottom: 5px;
        font-size: 16px;
    }
    .why-interspeed-wrap-inner .box-wrap p {
         font-size: 14px;
        line-height: 16px;
    }
    .why-interspeed-wrap-inner .student-count-btn-inner {
        margin-top: 30px;
        margin-bottom: 30px;
        gap: 20px;
    }
    .why-interspeed-wrap {
        padding-bottom: 20px;
    }
    .form-main-wrap {
        padding: 60px 0;
    }
    .animate-charcter {
        font-size: 26px;
    }
    .contact-form p {
        font-size: 14px;
        margin-bottom: 5px!important;
    }
    .form-main-wrap .contact-form {
        padding: 20px 10px;
    }
    .form-main-wrap .input-box {
        gap: 10px;
    }
    .field .item {
        padding: 8px 10px;
        border: 1px solid var(--bg-primary-deep);
        font-size: 14px;
        margin-bottom: 20px;
    }
    .form-main-wrap .contact-form form {
        padding-top: 20px;
    }
    .contact-btn-wrap {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .form-main-wrap  button {
        padding: 12px 20px;
        font-size: 15px;
    }
    .field .error-txt {
        font-size: 10px;
        margin-top: -3px;
    }
    .what-do-wrap {
        padding-top: 20px;
        padding-bottom: 40px;
    }
    .what-do-wrap-overlay h2 {
        margin-bottom: 30px;
    }
    .what-do-wrap-overlay .item-box-inner {
        padding: 10px;
        border-radius: 10px;
        border: 1px solid rgba(253, 222, 136, 0.40);
        width: 100%;
        height: 220px;
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
        margin-bottom: 20px;
    }
    .what-do-wrap-overlay .what-do-wrap-inner {
        margin: 0 5px;
    }
    .what-do-wrap-overlay .item-box-inner h5 {
        margin-top: 10px;
        margin-bottom: 0;
    }
    .what-do-wrap-img-overlay-inner .overlay {
        width: 100%;
        height: 400px;
        left: 0;
        right: 0;
        top: 368px;
    }
    .what-do-wrap-img-overlay-inner .Ellipse60 {
        top: 0px;
    }
    .what-do-wrap-img-overlay-inner .Ellipse62 {
        width: 100%;
        top: 0px;
    }
    .Accommodation .img-overly-box,
    .Guidance-Counselling .img-overly-box,
    .Accommodation .img-overly-box img,
    .Career-Consultancy .img-overly-box img,
    .Career-Consultancy .img-overly-box,
    .Proficiency-Test .img-overly-box {
        height: 155px;
    }
    .flip-box-inner {
        width: 100%;
        height: 300px;
        border-radius: 15px;
        margin-bottom: 20px;
    }
    .study-abroad-wrap .btn-primary-set {
        margin-top: 20px;
        text-align: center;
    }
    .study-abroad-wrap {
        padding-bottom: 30px;
    }
    .footer-main-wrap {
        padding-top: 30px;
    }
    .footer-wrap-inner .footer-content {
        width: 100%;
        margin-bottom: 30px;
    }
    .copy-right-wrap-inner {
        display: block;
        width: 90%;
        text-align: center;
    }
    .copy-right-wrap p {
        font-size: 12px;
        margin-bottom: 10px;
    }
    .copy-right-wrap-inner .useful-link a {
        font-size: 10px;
    }
    .copy-right-wrap-inner .useful-link {
        gap: 2px;
    }
    .to-top {
        right: 20px;
        width: 40px;
        height: 40px;
        font-size: 20px;
    }
    .what-is-isg-wrap .headline-small {
        margin-bottom: 30px;
        margin-top: 50px;
        text-align: center;
    }
    .contact-text-box .container{
        padding: 0;
    }
    .what-do-wrap-overlay .item-box-inner img{
        height: 155px;
    }

    /*contact us*/

    .banner-wrap {
        height: 250px;
    }
    .banner-wrap .banner-text {
        bottom: 20px;
    }
    .contact-details-wrap .contact-item-inner {
         display: block;
    }
    .contact-details-wrap .contact-item {
        width: 100%;
        display: flex;
        text-align: left;
        justify-content: space-between;
        margin-bottom: 15px;
        align-items: center;
    }
    .contact-details-wrap .contact-item .text-body{
        width: 85%;
    }
    .contact-details-wrap .contact-item .icon-box {
        height: 40px;
        width: 40px;
        margin: 0;
    }
    .contact-details-wrap .contact-item i {
        font-size: 20px;
    }
    .contact-details-wrap {
        padding: 20px 0;
    }
    .contact-details-wrap .contact-map {
        margin-top: 30px;
    }
    .contact-details-wrap .contact-map iframe {
        height: 400px;
    }
    .about-us-footer{
        margin-bottom: 20px;
    }

    /*Coounselling*/
    .apply-takes {
        display: block;
        margin: 20px 0;
    }
    .banner-wrap .banner-text h2{
        font-size: 22px;
    }
    .counselling-details h3,
    .apply-takes .content-wrap h3 {
        margin-bottom: 15px;
    }
    .apply-takes .form-main-wrap {
        /*padding: 20px 0;*/
    }
    .apply-takes .form-main-wrap .contact-form {
        width: 100%;
        border-radius: 10px;
    }
    .counselling-details {
        margin-bottom: 20px;
    }
    /*Admission*/
    .admission-main-wrap .apply-takes .content-wrap {
        padding-top: 0px;
    }
    .admission-main-wrap .apply-takes .btn-box-wrap {
        margin-top: 30px;
    }
    .admission-main-wrap .apply-takes .form-main-wrap {
        padding-bottom: 0;
    }
    .div-flex-justify {
        display: block;
    }
    .admission-inner-wrap .image-wrap img{
        width: 100%;
    }
    .admission-inner-wrap .image-wrap{
        margin-bottom: 20px;
    }
    .mobile-image-wrap{
        display: block;
    }
    .pc-image-wrap{
        display: none;
    }
    .all-countrie-wrap{
        padding: 20px 0;
    }
    .apply-takes .content-wrap {
        padding-top: 0px;
    }
    .list-point li {
        line-height: 22px;
        margin-bottom: 10px;
    }
    .con-form-wrap .form-main-wrap {
        padding-top: 30px;
    }
    .consultancy-inner-wrap h3 {
        margin-bottom: 20px;
    }
    .timeline {
        padding: 5px;
        height: 580px;
    }
    .services-main-wrap .service-item .service-item-img{
        width: 100%;
        height: 90px;
    }
    .services-main-wrap {
        gap: 5px;
    }
    .timeline ul li.in-view::before {
        left: 2px;
        top: 0;
        width: 14px;
        height: 14px;
        background-color: var(--bg-3rd-deep);
        background-image: none;
    }
    .timeline .draw-line {
        width: 3px;
    }
    .timeline .draw-line::after {
        left: -7px;
        width: 16px;
        height: 16px;
    }
    .services-main-wrap .service-item {
        height: 195px;
    }
    .timeline .default-line {
        height: 550px;
    }
    .timeline ul li {
        height: 130px;
    }
    .cure-values {
        margin-top: 50px;
        margin-bottom: 100px;
    }
    .cure-value-content {
        display: block;
    }
    .cure-value-content .trail {
        width: 100%;
    }
    .slider-test {
        position: relative;
        height: 400px;
        margin: 0 16px;
    }
    .cure-value-content .container-wrap {
        width: 100%;
    }
    .cure-value-content .what_is_img_icon {
        width: 100px;
        height: 100px;
        bottom: 20px;
        left: -50px;
        right: 0;
        margin: 0 auto;
    }
    .cure-value-content .what_is_img_icon2{
        width: 100px;
        height: 100px;
        bottom: 20px;
        left: 40px;
        right: 0;
        margin: 0 auto;
    }
    .trail div {
        padding: 1rem;
    }
    .cure-value-title {
        margin-bottom: 10px;
    }
    .what-do-wrap-img-overlay-inner .overlay1{
        width: 280px;
        height: 280px;
    }
    .what-do-wrap-img-overlay-inner .overlay2{
        width: 220px;
        height: 220px;
        top: 385px;
    }
    .what-do-wrap-img-overlay-inner .overlay3{
        width: 160px;
        height: 160px;
        top: 416px;
    }
    .all-countrie-wrap h2 {
        margin-bottom: 20px;
        font-size: 20px;
        line-height: 28px;
        margin-top: 20px;
    }
    .all-countrie-wrap{
        padding: 0 16px;
    }
    .cure-value-title h3 {
        text-align: center;
        margin-bottom: 20px;
    }
    .cure-value-title h4 {
        font-size: 20px;
        font-weight: 500;
        line-height: 28px;
    }
    .cure-value-content .trail h6 {
        margin-bottom: 5px;
    }
    .cure-value-content .trail .text-small {
        font-size: 14px;
        line-height: 22px;
    }
    .cure-value-content-inner .side-border{
        width: 5px;
        height: 70px;
    }
    .cure-value-content-inner .side-border-inner{
        width: 5px;
        height: 50px;
    }

    @keyframes sliderBorder {
        0%{
            top: 16px;
        }
        5%{
            top: 16px;
        }
        10%{
            top: 16px;
        }
        15%{
            top: 16px;
        }
        20%{
            top: 16px;
        }

        25%{
            top: 118px;
        }

        30%{
            top: 118px;
        }
        35%{
            top: 118px;
        }
        40%{
            top: 118px;
        }
        45%{
            top: 118px;
        }


        50%{
            top: 220px;
        }
        55%{
            top: 220px;
        }
        60%{
            top: 220px;
        }
        65%{
            top: 220px;
        }
        70%{
            top: 220px;
        }


        75%{
            top: 322px;
        }
        80%{
            top: 322px;
        }
        85%{
            top: 322px;
        }
        90%{
            top: 322px;
        }
        95%{
            top: 322px;
        }
        100%{
            top: 16px;
        }
    }

    .what-do-wrap-overlay h3 {
        margin-bottom: 30px;
    }
    .services-main-wrap .service-item h2 {
        margin-top: 15px;
    }
    .study-abroad-wrap h2 {
        margin-bottom: 30px;
        text-align: center;
    }
}